/*==============
== Header Start
===============*/

 /* Header */
 header{
    font-family: var(--font-gotham); 
    font-weight: 200;
 }
 #ei-header, #ei-header-other {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    transition: all 0.3s ease-in-out;
}
#ei-header .ei-container, #ei-header-other .ei-container{
    overflow-x: hidden !important;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* Sticky Header on Scroll */
 #ei-header, #ei-header.sticky, #ei-header-other {
    background: rgba(0, 0, 0, .3);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(15px);
}
.ei-header-notice{
    background: transparent;
}
.logo img {
    max-width: 200px;
    max-height: 100px;
}
.since-logo {
    width: 160px;
    position: absolute;
    left: 44%;
}
/* Navigation */
/* .ei-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
} */

.ei-nav ul li {
    margin: 0 15px;
}

.ei-nav ul li a {
    text-decoration: none;
    color: white;
    font-size: 18px;
    transition: color 0.3s ease;
}

.sticky .ei-nav ul li a {
    color: black;
}
ul.ei-store-child li{
    font-family: var(--font-times-new-roman); 
    font-style: italic;
}
ul.ei-store-child > li >a {
    font-size: 20px;
}

ul.ei-store-child {
    margin-left: 0;
    list-style-type: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

ul.ei-store-grand-child > li > a {
    font-size: 16px;
}

ul.ei-store-grand-child {
    list-style: none;
    margin-left: 0;
}

/* Hero Section */

.ei-hero-content {
    padding: 20px;
    position: absolute;
    z-index: 2;
    color: white;
    text-align: center;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -10%);
    background: rgba(0, 0, 0, .3);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(15px);
    width: 800px;
    border-radius: 5px;
    text-align: left;
}
.ei-hero-buttons {
    display: flex;
    justify-content: space-between;
}
.ei-cataloque-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.ei-cataloque-pill-wrap{
    margin-top: 30px;
}
.ei-cataloque-links a{
    color: var(--white);
    text-decoration: none;
    background-color: var(--brown);
    font-size: 12px !important;
    padding: 5px;
    border-radius: 5px;
}
.ei-cataloque-links a:hover{
    text-decoration: underline;
}
/* Content Section */
.ei-content {
    padding: 100px 20px;
    text-align: center;
}

.logo{
    margin: 0 auto;
}
.ei-header-notice{
    padding: 10px 0;
}
.menu-container {
    position: fixed;
    top: 0;
    right: 0;
    width: 310px;
    height: 100vh;
    background: #3b3636;
    clip-path: circle(0% at 100% 50%);
    transition: clip-path 1s ease-in-out;
    overflow-y: auto;
}
p.ei-cataloque-pill {
    background: rgb(0, 0, 0);
    font-style: normal;
    padding: 0px 5px;
    border-radius: 5px;
    font-size: 14px !important;
    width: fit-content;
    text-align: left;
    font-family: var(--font-gotham) !important;
}

.menu-container.open {
    clip-path: circle(150% at 100% 50%);
}

.menu-content {
    color: white;
    padding: 20px;
}
.menu-icon, .menu-close {
    position: absolute;
    right: 35px;
    top: 35px;
}
.menu-toggle, .menu-close {
    font-size: 14px;
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
}
.menu-toggle{
    background-color: var(--brown);
    border: 1px solid var(--brown);
    border-radius: 5px;
}
.menu-close{
    background-color: transparent;
    border: 1px solid transparent;
}

.header-social-items {
    display: flex;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    gap: 15px;
    margin-top: 30px;
}
.header-social-items svg{
    width: 30px;
}
.ei-menu-items {
    margin-top: 70px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.ei-menu-items a {
    color: var(--white);
    text-decoration: none;
    font-size: 20px;
    font-weight: 200;
}
.ei-hero-content .ei-title {
    font-size: 26px;
}

.ei-hero-buttons .ei-button {
    width: 200px;
    text-decoration: none;
    color: var(--white);
}
.ei-hero-buttons .ei-button:visited{
    color: var(--white);
}
.ei-after-hero-banner{
    width: 100%;
    object-fit: cover;
}



ul.ei-store-grandchild {
    margin-left: 0;
    list-style: none;
    padding-left: 15px;
}

ul.ei-store-grandchild li a img {
    width: 30px;
}

ul.ei-store-grandchild li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    font-size: 14px;
    font-style: normal;
}

.ei-store-inner-header a {
    font-size: 14px;
    font-style: normal;
    border: 1px solid #fff;
    padding: 5px;
    border-radius: 3px;
}

.ei-store-inner-header {
    font-style: normal;
}

.ei-store-inner-header p {
    font-style: normal;
    font-size: 14px !important;
}
a.ei-has-grandchild::after, .ei-store-inner-header h3::before, .ei-has-arrow::after {
    content: "";
    background-image: url(../assets/icons/angle-right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: inline-block;
    height: 25px;
    width: 25px;
    vertical-align: middle;
    position: absolute;
    right: 15px;
    margin-top: -2px;
}

.ei-store-grandchild {
    position: absolute;
    left: 100%;
    width: 100%;
    margin-top: -30px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    z-index: 99;
}

.ei-store-grandchild.active {
    left: 10px;
    opacity: 1;
    visibility: visible;
    background: #4f4c4c;
}
.ei-store-inner-header h3::before{
    transform: rotate(180deg);
    right: 50px;
}



.ei-hero {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 110px;
}
.ei-about-baum.ei-hero{margin-top: 0; max-width: 1000px;
    margin: 0 auto;
    max-height: 100vh;}
video#ei-hero-video {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ei-video-container {
  position: relative;
  z-index: 100;
  padding: 50px 0;
  background: var(--bg-dark);
  
}

.sb-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  position: absolute;
  right: 20px;
  bottom: 25%;
}

.sb-title {
  color: #000;
  font-size: 16px;
  font-family: Arial, sans-serif;
}

.sound-btn {
  background: #000;
  color: #fff;
  border: none;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  transition: background 0.3s ease;
}

.play-icon {
  display: none;
}
/*==============
== Header End
===============*/



.eii-hero {
    height: 800px;
    background-image: url('/wp-content/uploads/2025/11/baumberger-about-banner.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 58px;
}

.eii-hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.45);
}

.eii-hero-content {
    position: relative;
    z-index: 2;
    max-width: 700px;
    padding: 0 20px;
}

.eii-hero-title {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.5;
}

.eii-hero-subtitle {
    font-size: 20px;
    line-height: 1.6;
    color: #eee;
    margin-bottom: 35px;
    font-style: normal;
}

/* BUTTON STYLING */
.eii-btn {
    display: inline-block;
    padding: 14px 42px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    transition: 0.3s ease-in-out;
}

.eii-btn-primary {
    background: linear-gradient(135deg, #ffffff, #e1e1e1);
    color: #000 !important;
    box-shadow: 0 6px 20px rgba(255,255,255,0.35);
}

.eii-btn-primary:hover {
    background: #fff;
    transform: translateY(-3px) scale(1.03);
    box-shadow: 0 8px 28px rgba(255,255,255,0.5);
}
.eii-btn-primary:hover, .eii-btn-primary:focus, .eii-btn-primary:active {color: #000 !important}
/* POPUP BACKDROP */
.eii-video-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.85);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    padding: 10px;
}

.eii-video-popup-content {
    position: relative;
    max-width: 900px;
    width: 100%;
}

/* VIDEO */
.eii-video-popup-content video {
    width: 100%;
    border-radius: 12px;
}



/* CLOSE BUTTON */
.eii-close-popup {
    position: absolute;
    top: -45px;
    right: 0;
    font-size: 45px;
    color: #fff;
    cursor: pointer;
    z-index: 10;
    transition: 0.3s ease;
}
.eii-close-popup:hover {
    opacity: 0.7;
}

/* SIMPLE LOADER */
.eii-popup-loader {
    width: 70px;
    height: 70px;
    border: 6px solid rgba(255,255,255,0.4);
    border-top-color: #ffffff;
    border-radius: 50%;
    animation: eii-spin 1s linear infinite;
    margin: 120px auto;
}

@keyframes eii-spin {
    to { transform: rotate(360deg); }
}